<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/wh/onlinemanual/000462" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">VMI 业务方案概览</Title>
		<Keyword ContextSensitive="No"><Level1>VMI</Level1>
			<Level2>方案</Level2>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>方案</Level1>
			<Level2>VMI</Level2>
		</Keyword>
	</Header>
	<AimSection><Paragraph class="Default">
                           Infor ERP LN 支持许多<Link href="/baanerp/wh/glossary/glossary#000469" role="glossary">供应商管理库存 (VMI)</Link> 方案。下表列出了主要方案。对于每个方案，都显示了涉及的各方的责任。</Paragraph>
		<Paragraph class="Default">在各个方案中，客户是为其最终物料客户构建最终物料的合同制造商。为了构建最终物料，合同制造商从供应商处采购组件。最终物料客户没有包括在这些方案中。</Paragraph>
	</AimSection>
	<GeneralSection><TABLE border="1" width="100%" space-and-orientation="portrait-custom" borderstyle="default"><TBODY><TR><TH width="20%" valign="top" align="left" rowspan="1" colspan="1">方案</TH>
					<TH width="20%" valign="top" align="left" rowspan="1" colspan="1">财务所有权</TH>
					<TH width="20%" valign="top" align="left" rowspan="1" colspan="1">仓储管理</TH>
					<TH width="20%" valign="top" align="left" rowspan="1" colspan="1">供应计划</TH>
					<TH width="20%" valign="top" align="left" rowspan="1" colspan="1">如需更多信息，请参见：</TH>
				</TR>
				<TR><TD width="127" valign="top" align="left" rowspan="1" colspan="1">完整 VMI</TD>
					<TD width="69" valign="top" align="left" rowspan="1" colspan="1">供应商</TD>
					<TD width="182" valign="top" align="left" rowspan="1" colspan="1">供应商</TD>
					<TD width="100" valign="top" align="left" rowspan="1" colspan="1">供应商</TD>
					<TD width="215" valign="top" align="left" rowspan="1" colspan="1">
						<Link href="/baanerp/wh/onlinemanual/000463" role="manual">完整 VMI</Link>
					</TD>
				</TR>
				<TR><TD width="127" valign="top" align="left" rowspan="1" colspan="1">客户制定计划</TD>
					<TD width="69" valign="top" align="left" rowspan="1" colspan="1">供应商</TD>
					<TD width="182" valign="top" align="left" rowspan="1" colspan="1">供应商</TD>
					<TD width="100" valign="top" align="left" rowspan="1" colspan="1">客户</TD>
					<TD width="215" valign="top" align="left" rowspan="1" colspan="1">
						<Link href="/baanerp/wh/onlinemanual/000464" role="manual">客户制定供应计划</Link>
					</TD>
				</TR>
				<TR><TD width="127" valign="top" align="left" rowspan="1" colspan="1">供应商制定计划</TD>
					<TD width="69" valign="top" align="left" rowspan="1" colspan="1">客户</TD>
					<TD width="182" valign="top" align="left" rowspan="1" colspan="1">客户</TD>
					<TD width="100" valign="top" align="left" rowspan="1" colspan="1">供应商</TD>
					<TD width="215" valign="top" align="left" rowspan="1" colspan="1">
						<Link href="/baanerp/wh/onlinemanual/000467" role="manual">供应商制定计划</Link>
					</TD>
				</TR>
				<TR><TD width="127" valign="top" align="left" rowspan="1" colspan="1">客户执行仓储管理</TD>
					<TD width="69" valign="top" align="left" rowspan="1" colspan="1">供应商</TD>
					<TD width="182" valign="top" align="left" rowspan="1" colspan="1">客户</TD>
					<TD width="100" valign="top" align="left" rowspan="1" colspan="1">供应商</TD>
					<TD width="215" valign="top" align="left" rowspan="1" colspan="1">
						<Link href="/baanerp/wh/onlinemanual/000468" role="manual">客户执行仓储管理</Link>
					</TD>
				</TR>
				<TR><TD width="127" valign="top" align="left" rowspan="1" colspan="1">供应商拥有财务所有权</TD>
					<TD width="69" valign="top" align="left" rowspan="1" colspan="1">供应商</TD>
					<TD width="182" valign="top" align="left" rowspan="1" colspan="1">客户</TD>
					<TD width="100" valign="top" align="left" rowspan="1" colspan="1">客户</TD>
					<TD width="215" valign="top" align="left" rowspan="1" colspan="1">
						<Link href="/baanerp/wh/onlinemanual/000493" role="manual">寄存</Link>
					</TD>
				</TR>
			</TBODY>
		</TABLE>
		<List><ListIntro>要设置 VMI 功能，请参见：</ListIntro>
			<ListItem><Link href="/baanerp/wh/onlinemanual/000490" role="manual">VMI 客户角色 - 设置</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/wh/onlinemanual/000491" role="manual">VMI 供应商角色 - 设置</Link>
			</ListItem>
		</List>
	</GeneralSection>
	<RelatedTopics><SectionTitle>
                           相关主题
                        </SectionTitle>
		<RelTopic><Link href="/baanerp/tc/onlinemanual/000500" role="manual">条款和条件概览</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/wh/onlinemanual/000458" role="manual">供应商管理库存</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/wh/onlinemanual/000461" role="manual">仓储管理子系统中的库存所有权</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
